Subject: New Reply Received - Re: مبلغ الإرجاع في الطريق
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 15:38:03 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Re: مبلغ الإرجاع في الطريق  Ticket comment <div dir="auto">I didn’t understand what you need from my side I gust open your emils and for the shoes that I give it back to you I didn’t get my cash back please I need update it take long time </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في اثنين، 22 مارس، 2021 في 4:30 م، كتب Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;padding-right:1ex;border-right-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb(24,50,71)'>
<div dir="rtl" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>مرحبا حدير،<br style="box-sizing:border-box"><br style="box-sizing:border-box">شكراً لك على تواصلك معنا.<br style="box-sizing:border-box"><br style="box-sizing:border-box">تقبل كامل اعتذارنا عن الإزعاج الذي تسببنا به.<br style="box-sizing:border-box"><br style="box-sizing:border-box">ناسف على التاخير  ونود اعلامكم بان  فريق الشحن يقبل المنتجات تم رفع طلب ارجاع لها فقط ويبدو انكم ارجعتم المنتجات المتبقية فيما بعد  و بدات عملية ارجاع المبلغ 9.35 + 40.80 +8.5+65.45  ريال الى حسابكم بتاريخ 12/02/2021  ويستغرق 4-15 يوم عمل لايداعه في حسابكم لاجل الاجراء البنكي . ويرجى التواصل معنا بتزويد كشف الحساب في حال عدم استلام المبلغ لكي يتم خدمتكم.<br style="box-sizing:border-box"><br style="box-sizing:border-box">شكرا لتعاونكم ونقدر تقيمكم .<br style="box-sizing:border-box"><br style="box-sizing:border-box">لا تتردد في الاتصال بنا للحصول على مزيد من المساعدة.<br style="box-sizing:border-box"><br style="box-sizing:border-box">أصدقائك،<br style="box-sizing:border-box">خدمة العملاء</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br><br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2090810